tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alfio Vergine" <AVerg...@eastnets.com>
Subject Tomcat 5.5 and 6.0
Date Thu, 28 Oct 2010 14:18:54 GMT
Hi I would like to know when an application is compatible with 5.5 versions, it is also with
6.0?

 

Or testing should be done?

 

There are any official statements about it?

 

Kind regards,

 

 

Alfio Vergine
Senior Account Director Italy, Turkey & Greece 

 

EastNets R&D
Drève Richelle 161 Bldg P
B-1410 Waterloo
Belgium

 

Mobile: +39 333 8952158 
avergine@eastnets.com <mailto:avergine@eastnets.com> 

www.eastnets.com <http://www.eastnets.com/>   

________________________________

CONFIDENTIALITY: This e-mail and any files transmitted with it are confidential and intended
solely for the use of the recipient(s) only. Any review, retransmission, dissemination or
other use of, or taking any action in reliance upon this information by persons or entities
other than the intended recipient(s) is prohibited. If you have received this e-mail in error
please notify the sender immediately and destroy the material whether stored on a computer
or otherwise.

DISCLAIMER: Any views or opinions presented within this e-mail are solely those of the author
and do not necessarily represent those of Eastern Networks ltd., unless otherwise specifically
stated. 

________________________________

P  Please consider the environment before deciding to print this email. *

 


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message